name: GenConfigurator
description: Allows to configure some world generator parameters.
version: maven-version-number

main: dev.f012.genconfigurator.GenConfigurator
load: STARTUP
author: Floppy012

commands:
    genconfigurator:
        description: Base command for GenConfigurator plugin.
        permission: genconfigurator.use
        aliases:
            - gc
            - genconf
        usage: |
            §cUsage: /genconfigurator reload - Reloads the configuration and clears all caches.
